﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding">تقييماتى</div>
        <div class="right sliding">
            <!--<div class="list-block">
                <ul>
                    <li>
                        <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                            <select ng-change="StoreSelectedCity(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites">
                                <option ng-select="false" ng-disabled="true" value="">اختر المدينة</option>
                            </select>
                            <div class="item-content">
                                <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                                <div class="item-inner">  </div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>-->
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToSearch()" class="floating-button">
    <i class="ionicons ion-android-search"></i>
</a>

<div class="page-content">
    <div class="content">
        <div class="OverAllRate">
            <div class="row">
                <div class="col-30">
                    <h1>{{agentOverAllRate}}</h1>
                </div>
                <div class="col-70">
                    <div class="rate">
                        <jk-rating-stars max-rating="5" rating="agentOverAllRate" read-only="true" class="bigstar"></jk-rating-stars>
                    </div>
                </div>
            </div>
        </div>
        <div class="rangeRate">
            <div class="list-block">
                <ul>
                    <li class="item-content">
                        <div class="item-inner">
                            <div class="row">
                                <div class="col-15"><i class="ion-android-star"></i>5</div>
                                <div class="col-85">
                                    <div id="fiveStarProgressBar" data-progress="0" class="progressbar color-green">
                                        <p>{{FiveStarsRate}}</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="item-content">
                        <div class="item-inner">
                            <div class="row">
                                <div class="col-15"><i class="ion-android-star"></i>4</div>
                                <div class="col-85">
                                    <div id="fourStarProgressBar" data-progress="0" class="progressbar color-lightgreen">
                                        <p>{{FourStarsRate}}</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="item-content">
                        <div class="item-inner">
                            <div class="row">
                                <div class="col-15"><i class="ion-android-star"></i>3</div>
                                <div class="col-85">
                                    <div id="threeStarProgressBar" data-progress="0" class="progressbar color-orange">
                                        <p>{{ThreeStarsRate}}</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="item-content">
                        <div class="item-inner">
                            <div class="row">
                                <div class="col-15"><i class="ion-android-star"></i>2</div>
                                <div class="col-85">
                                    <div id="twoStarProgressBar" data-progress="0" class="progressbar color-yellow">
                                        <p>{{TwoStarsRate}}</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="item-content">
                        <div class="item-inner">
                            <div class="row">
                                <div class="col-15"><i class="ion-android-star"></i>1</div>
                                <div class="col-85">
                                    <div id="oneStarProgressBar" data-progress="0" class="progressbar color-red">
                                        <p>{{OneStarsRate}}</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </div>

        <p class="time">تقييمات الأعضاء</p>
        <div class="new"  ng-show="IsRatingsExists">
            <a ng-repeat="userRated in usersRated">
                <div class="card">
                    <div class="row">
                        <div class="col-20">
                            <img data-ng-src="{{userRated.image | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="http://placehold.it/100?text=image" />
                        </div>
                        <div class="col-80">
                            <p><b>{{userRated.name}}</b></p>
                            <div class="rate">
                                <jk-rating-stars max-rating="5" rating="userRated.rating" read-only="true"></jk-rating-stars>
                            </div>
                        </div>
                    </div>
                </div>
            </a>
        </div>
        <div id="divAgentProfileRatings" class="divAlertDesc" ng-hide="IsRatingsExists">
            <p class="pNotification">لا يوجد تقييمات من الأعضاء</p>
        </div>
    </div>
</div>